package code.abdulrahman.bookStore;

import org.junit.Test;

import static code.abdulrahman.bookStore.Book.bookList;
import static org.junit.Assert.*;

public class MainActivityTest {

    @Test
    public void onCreate() {
    }

    @Test
    public void onBookItemSelected() {
        assertEquals("book length is 3", bookList.length, 8, 0);
        assertNotEquals("book length is 3", bookList.length, 5, 0);

    }

    @Test
    public void isTablet() {
    }

    @Test
    public void getScreenOrientation() {
    }
}